#eb-upcoming-events-page-timeline .eb-event-date {
  height: 70px;
  width: 70px;
  background-color: #79b2e1 !important;
}
.eb-search-bar-container {
 margin-bottom: 1.5rem;
}
#eb-event-details .img-polaroid {
    box-shadow: none;
  margin: 0;
}
#eb-event-info {
  margin-top: 0;
  
}
#eb-event-info table {
  margin-top: 0px;
  border: none;
}
#eb-event-properties-heading {
   margin: 0;
}
#eb-event-info td.eb-event-property-label {
  width: 15% !important;
}
#eb-event-info td.eb-event-property-label, #eb-event-info td.eb-event-property-value {
  padding: 0;
  border: none;
}

.eb-event-item-grid-default-layout .eb-event-title-container {
    font-size: 18px;
    font-weight: 300;
    margin-top: 10px !important;
    margin-bottom: 10px !important;
}

.eb-event-location {
    display: none !important;
}

.eb-event-item-grid-default-layout {
    box-shadow: 0 10px 90px 0 rgba(6, 10, 20, .04);
    padding: 0;
    position: relative;
    border-radius: 12px;
    margin-bottom: 60px;
    transition: all .4s 
ease;
}
.eb-events-grid-items {
    --eb-grid-default-main-category-color: #79B2E1
}

.eb-event-main-category {
    display: none !important;
}